@CHARSET "UTF-8";

#nav ul li img.live {
background:url(../images/backend/sprite.png) -1011px -102px no-repeat;
padding:1px 8px;
}

#nav ul li a:hover img.live {
background-position:-1011px -152px;
}

#nav ul li.open a img.live {
background-position:-1011px -202px;
}

.live .thumbnailC {
  height:136px;
  background:none; 
}

.live img{
    border-radius : 10px;
    border: 2px solid #ddd;
}

.live #channelview {
	height: 136px;
}

#chatbox_content textarea {
  resize: none;
}

#channels .live li { height: 136px; margin: 0px 0px 20px 0px !important; overflow: visible;}

a.flvplayer {
	-moz-box-shadow: 0 0 40px rgba(100, 118, 173, 0.5);
    background: -moz-linear-gradient(center top , rgba(55, 102, 152, 0.898), rgba(6, 6, 6, 0.898)) repeat scroll 0 0 transparent;
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(55, 102, 152, 0.898)), color-stop(1, rgba(6, 6, 6, 0.898)));
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    text-align: center;
    text-decoration: none;
	background-color: #376698;
}

a.format_0 {
	width: 720px;
	height: 480px;
}

a.format_1 {
	width: 720px;
	height: 400px;
}

a.flvplayer:hover {
	background: -moz-linear-gradient(center top , rgba(73, 122, 173, 0.898), rgba(6, 6, 6, 0.898)) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(73, 122, 173, 0.898)), color-stop(1, rgba(6, 6, 6, 0.898)));
	background-color: rgb(73, 122, 173);
}

a.flvplayer.format_0 img {
	margin-top: 190px;
}

a.format_1 img {
	margin-top: 150px;
}

/*-------------------------------------------------------
			MAIN NAV
-------------------------------------------------------*/
#mainmenu ul li a {width: 139px;}
#mainmenu ul.submenu li, #mainmenu ul.submenu li a {width:142px;}


#mainmenu ul li a.home {width: 45px;}
#mainmenu ul li a.home {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -75px 0 no-repeat; }

	#mainmenu ul li a.home:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -75px -45px no-repeat; }

	#mainmenu ul li a.home:active,
	#mainmenu ul li.act a.home {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -75px -90px no-repeat; }

/*
#mainmenu ul li a.live {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -270px no-repeat; }

	#mainmenu ul li a.live:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -315px no-repeat; }

	#mainmenu ul li a.live:active,
	#mainmenu ul li.act a.live {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -360px no-repeat; }


#mainmenu ul.submenu li a.webtv {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -198px -6px no-repeat; }

	#mainmenu ul.submenu li a.webtv:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -198px -51px no-repeat; }

	#mainmenu ul.submenu li a.webtv:active,
	#mainmenu ul.submenu li.act a.webtv {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -198px -96px no-repeat; }

#mainmenu ul li a.channels {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -270px no-repeat; }

	#mainmenu ul li a.channels:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -315px no-repeat; }

	#mainmenu ul li a.channels:active,
	#mainmenu ul li.act a.channels {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -360px no-repeat; }

#mainmenu ul li a.media {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -270px no-repeat; }

	#mainmenu ul li a.media:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -315px no-repeat; }

	#mainmenu ul li a.media:active,
	#mainmenu ul li.act a.media {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -360px no-repeat; }

#mainmenu ul li a.community {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -270px no-repeat; }

	#mainmenu ul li a.community:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -315px no-repeat; }

	#mainmenu ul li a.community:active,
	#mainmenu ul li.act a.community {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -360px no-repeat; }

#mainmenu ul.submenu li a.albums {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -964px -142px no-repeat; }

	#mainmenu ul.submenu li a.albums:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -964px -187px no-repeat; }

	#mainmenu ul.submenu li a.albums:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -964px -232px no-repeat; }
*/


/* SUBMENU */
/*
#mainmenu ul.submenu li a.videos {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -10px -142px no-repeat; }

	#mainmenu ul.submenu li a.videos:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -10px -187px no-repeat; }

	#mainmenu ul.submenu li a.videos:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -10px -232px no-repeat; }

#mainmenu ul.submenu li a.audios {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -202px -142px no-repeat; }

	#mainmenu ul.submenu li a.audios:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -202px -187px no-repeat; }

	#mainmenu ul.submenu li a.audios:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -202px -232px no-repeat; }

#mainmenu ul.submenu li a.photos { 
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -142px no-repeat; }

	#mainmenu ul.submenu li a.photos:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -187px no-repeat; }

	#mainmenu ul.submenu li a.photos:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -232px no-repeat; }

#mainmenu ul.submenu li a.documents {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -584px -142px no-repeat; }

	#mainmenu ul.submenu li a.documents:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -584px -187px no-repeat; }

	#mainmenu ul.submenu li a.documents:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -584px -232px no-repeat; }
		
#mainmenu ul.submenu li a.youtubes {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -774px -142px no-repeat; }

	#mainmenu ul.submenu li a.youtubes:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -774px -187px no-repeat; }

	#mainmenu ul.submenu li a.youtubes:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -774px -232px no-repeat; }

#mainmenu ul.submenu li a.users {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -278px no-repeat; }

	#mainmenu ul.submenu li a.users:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -324px no-repeat; }

	#mainmenu ul.submenu li a.users:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -368px no-repeat; }

#mainmenu ul li a.groups {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -270px no-repeat; }

	#mainmenu ul li a.groups:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -315px no-repeat; }

	#mainmenu ul li.act a.groups, #mainmenu ul li a.groups:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -975px -360px no-repeat; }

#mainmenu ul.submenu li a.blogs {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -278px no-repeat; }

	#mainmenu ul.submenu li a.blogs:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -324px no-repeat; }

	#mainmenu ul.submenu li a.blogs:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -393px -368px no-repeat; }

#mainmenu ul.submenu li a.forum {
	background:url(../images/frontend/backgrounds/nav-sprite.french.png) -584px -278px no-repeat; }

	#mainmenu ul.submenu li a.forum:hover {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -584px -324px no-repeat; }

	#mainmenu ul.submenu li a.forum:active {
		background:url(../images/frontend/backgrounds/nav-sprite.french.png) -584px -368px no-repeat; }
*/

.chat.list ul li div.image {
width: 135px;
position: relative;
float:left;
}

.chatform input {display: block; float: left; margin-bottom: 10px;}
#chatbox .right {float: right;}

#post-delete, #delete {
	visibility: hidden;
	color: #CCCCCC;
    font-size: 10px;
    padding-left: 15px;
	background: url("../images/frontend/icons/icons-sprite.png") no-repeat scroll 6px -768px transparent;
	border:none;
}

#post-delete:hover {
	background: url("../images/frontend/icons/icons-sprite.png") no-repeat scroll -167px -768px transparent;
	text-decoration: none;
	color: #008c53;
	cursor: pointer;
}

.chatForm {float: none;}
#chatbox_content h4 {margin-bottom: 10px;}
.chatForm form textarea {width: 190px;}
.chatForm form {width: 190px;}
#chatbox a:link, #chatbox a:visited {color: #008c53; font-family: "UbuntuTitlingBold", "Arial";}
#chatbox li:hover #post-delete { cursor: hand; visibility: visible;}
#chatbox li:hover cite {visibility: visible;}
#chatbox cite {font-size: 11px; float: right; position: relative; top: -15px; visibility: hidden;}
.smallimage {float: left;}
.smallimage img {padding: 1px; border: 1px solid #dedede;}
#chatbox .messages {margin: 0 0 0px 40px; font-size: 11px;}
#contextmenu #chatbox li {border-top: 1px solid #eee; padding: 5px 0;}
#chatbox .pagination a {display: inline; padding: 5px;}
#content ul li a span img.export { background: url("../images/backend/buttonsprite.png") no-repeat scroll -784px -154px transparent; }
#content ul li a:hover span img.export { background: url("../images/backend/buttonsprite.png") no-repeat scroll -784px -204px transparent; }

#content ul li a span img.delete_all { background: url("../images/backend/buttonsprite.png") no-repeat scroll -28px -154px transparent; }
#content ul li a:hover span img.delete_all { background: url("../images/backend/buttonsprite.png") no-repeat scroll -28px -204px transparent; }

#nav ul li.open ul li a span img.import { padding-right: 15px; background: url("../images/backend/buttonsprite.png") no-repeat scroll -236px -5px transparent; }
#nav ul li.open ul li a:hover span img.import { background: url("../images/backend/buttonsprite.png") no-repeat scroll -236px -55px transparent; }

#nav ul li.open a img.import { background-position: -236px -203px; }

#content table.list tbody tr td strong.published, #content table.list tbody tr td strong.online { color: #3F7D02; }
#content table.list tbody tr td strong.banned { color: #ed0000; }

#channels .trans h4 {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    max-width: 600px;
    padding: 0 10px 0px 10px;
    clear:both;
    font-size: 14px;
    
}

#channels .live .trans {bottom: 5px; left: 15px; right: 220px}
#channels .recording-circle {right: 20px;}

#channels .trans span {
	text-align: right;
	padding: 0 10px;
}


/* Jquery loader 2.0 pour "./jq/jquery.loader-min.js" */
@CHARSET "UTF-8";
#jquery-loader{
	border:2px black solid;
	padding-top:35px;
	background-color: white;
	text-align: center;
}
#jquery-loader-background{background-color: silver}
#jquery-loader.blue-with-image{
	border:2px #008587 solid;
	padding-top: 35px;
	background-color: white;
	text-align: center;
	background-image: url(images/ajax-loader.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
#jquery-loader.blue-with-image-2{
	border:none;
	padding-top:35px;
	background-color: transparent;
	text-align: center;
	background-image: url(images/ajax-loader.gif);
	background-position: center center;
	background-repeat: no-repeat;

}
/* Fin JQuery 2.0 */
.lightSwitcher {
  background-image: url(/images/light_bulb_off.png);
  background-position: left center;
  background-repeat: no-repeat;
  float: right;
  outline: medium none;
  padding: 0 10px 0 13px;
  text-decoration: none;
  z-index: 101;
  position: relative;
  text-indent: -9999px;
  bottom: 35px;
}

.lightSwitcher:hover {
}

#shadow {
  background-image:url(/images/shade1x1.png);
  position:fixed;
  left:0;
  top:0;
  width:100%;
  z-index:100;
}

.lightSwitcher:hover,
.turnedOff {
  background-image: url(/images/light_bulb_on.png);
  color: #FFFF00;
}

.subtitle {padding-left: 5px; color: #444; text-shadow: 1px 1px 1px #eee; font-family: "UbuntuTitlingBold";}

.webcontent ul li {
	list-style: square;
}

/* .groupDescr p {
    width: 700px;
} */
#content .content.profile {
  height: auto;
}
.profile #info.groupInfo {
  width: 430px;
}


.content.profile ul {
  width: 100%;
}


/*-------------------------------------------------------
                  Album
-------------------------------------------------------*/
div#albums div.top a.action {
    bottom: 15px;
    right: 20px;
}
